{% extends "@ChillPerson/Person/layout.html.twig"  %}

{% set activeRouteKey = 'chill_person_accompanying_period_list' %}

{% block title 'Re-Open a period'|trans  %}

{% block content %}
    
    <h1>{{ 'Re-Open a period'|trans }}</h1>
    
    <p class="message-confirm">{{ 'Are you sure you want to re-open this period ?'|trans }}<p>

    <ul class="record_actions">
        <li class="cancel">
            <a href="{{ path('chill_person_accompanying_period_list', { 'person_id' : person.id } ) }}" class="btn btn-cancel">
                {{ 'Cancel'|trans }}
            </a>
        </li>
        <li>
            <a href="{{ path('chill_person_accompanying_period_re_open', {'confirm' : true, 'person_id' : person.id, 'period_id' : period.id } ) }}" class="btn btn-create">
                {{'Confirm'|trans }}
            </a>
        </li>
    </ul>
    
   
{% endblock %}
